### Property

# Gio SimpleAction:enabled

since: 2.28

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description

If `action` is currently enabled.

If the action is disabled then calls to `g_action_activate()` and `g_action_change_state()` have no effect.

Type:`gboolean`

Available since: 2.28

Default value | TRUE
Setter method | `g_simple_action_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no